Package Details: lxqt-runner-git 0.9.0.4.g8777c55-1

Git Clone URL: https://aur.archlinux.org/lxqt-runner-git.git (read-only)
Package Base: lxqt-runner-git
Description: The LXQt application launcher
Upstream URL: http://lxqt.org
Licenses: GPL2
Conflicts: lxqt-runner
Provides: lxqt-runner
Submitter: jleclanche
Maintainer: jleclanche
Last Packager: jleclanche
Votes: 35
Popularity: 0.024672
First Submitted: 2013-10-24 01:33
Last Updated: 2015-06-09 20:02

Latest Comments

AlfredoRamos commented on 2014-10-18 01:14

Temp workaround: install kwindowsystem.

- https://www.archlinux.org/packages/extra/x86_64/kwindowsystem/

More info: https://aur.archlinux.org/packages/lxqt-desktop-git/

ArthurBorsboom commented on 2014-10-17 16:58

CMake Error at CMakeLists.txt:12 (find_package):
By not providing "FindKF5WindowSystem.cmake" in CMAKE_MODULE_PATH this
project has asked CMake to find a package configuration file provided by
"KF5WindowSystem", but CMake did not find one.

Airon90 commented on 2014-07-04 06:49

CMake Error at CMakeLists.txt:16 (find_package):
By not providing "FindQt5Script.cmake" in CMAKE_MODULE_PATH this project
has asked CMake to find a package configuration file provided by
"Qt5Script", but CMake did not find one.

Could not find a package configuration file provided by "Qt5Script" with
any of the following names:

Qt5ScriptConfig.cmake
qt5script-config.cmake

Add the installation prefix of "Qt5Script" to CMAKE_PREFIX_PATH or set
"Qt5Script_DIR" to a directory containing one of the above files. If
"Qt5Script" provides a separate development package or SDK, be sure it has
been installed.


-- Configuring incomplete, errors occurred!

stobbsm commented on 2014-07-03 18:15

Need qt5-script added to depends

roadrunner commented on 2014-06-29 16:30

The package fails to build unless the package 'qt5-script' is installed.

Theredbaron1834 commented on 2014-05-12 06:42

I get a fail when launching, with a bunch of dbus errors.
Error : http://pastebin.com/rM87MURZ.

This was on a BASE+BASE-DEVEL then installing LXQT-desktop-git

flexiondotorg commented on 2014-05-09 14:00

Please add `menu-cache` to `depends` ass `namcap` repots the following:

lxqt-runner-git E: Dependency menu-cache detected and not included (libraries ['usr/lib/libmenu-cache.so.3'] needed in files ['usr/bin/lxqt-runner'])

TheRealSoup commented on 2014-05-07 16:15

Also has a makedepends & depends on lxqt-globalkeys-git

AlexTalker commented on 2014-04-24 16:52

Bug in depends, fixed vsrion here https://gist.github.com/11261481